/********************************************
YIVO
masterstyles.css
by:
WireMedia Communications Inc.
www.wiremedia.net
connect@wiremedia.net
Last Updated: Jan. 24, 2007 by Leslie
------------------------------------
COLORS:
dark brown: 3e3727
teal: 578aa5
teal medium: a3bec6
teal light: cbdad9
teal dark: 4f7s8f
beige (nav): f6f3df
beight light: fffef2
nav text (brown): 584d3a
nav text over (grey-blue): b3bcb9
********************************************/


/********************************************
  Sitewide formatting
********************************************/

* {
	padding: 0;
	margin: 0;
	}

body {
	background-color: #3e3727;
	font-family: "Myriad Pro","Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
	color:#2D3B49;
	}
	
a {font-weight:bold; text-decoration: none; color:#105EAC; }
	
a:hover {color:#584d3a; }	
	
p { margin-bottom: 1em; }

strong { font-weight: bold; }

img { border: 0; }

.clearit {
	clear: both;
	line-height: 1px;
	}

.fleft { float:left; }
.fright { float:right; margin-right: 1px; }

/********************************************
  WIREFRAME LAYOUT
********************************************/

#wrapper {
	width: 777px;
	background-color:#578aa5;
	margin: auto;
	z-index: -1;
	background:#578aa5 url(images/bg_colleft.jpg) repeat-y; /*faking colleft background so it extends to 100% height*/
}

#header {
	width: 777px;	
	height: 31px;
	overflow:hidden;
	background: #cbdad9;
	}
	
#colleft {
	float:left;
	width: 214px;
	background: url(images/logo_yivo2.gif) top left no-repeat;
}

#colright{
	float:left;
	width:563px;
	background:#769FB1;
}
#home #colright { background:#5789A2; }

#pagetitle { height: 58px; 	}

#headertitle { height: 58px; overflow:hidden; }

.main_home {
	background: #CBDAD9;
	margin: 8px;
	border: #4F728F 1px solid;
}

.main {
	background: #CBDAD9;
	margin: 0 8px 8px 8px;
	border: #4F728F 1px solid;
	border-top: 0;
	min-height: 375px;

}

#footer {
	clear: both;
	width:777px;
	background:#a3bec6;
	border-top: #4F728F 1px solid;
	}

#copyright {
	width:777px;
	background-color:#4F728F;
	text-align:right;
}

/********************************************
  .MAIN NESTED LAYOUTS
********************************************/

#contentleft {
	float:left;
	width:283px;
	margin: 8px;
	font-size:11px;
	color:#123232;
}

#contentright {
	float:left;
	width:214px;
	margin:8px;
}

#contentleft p {
	margin-top:10px;
	font-size:11px;
	color:#123232;
}



/********************************************
FOOTER NESTED LAYOUTS
********************************************/
#logos{
	margin:4px 2px 2px 2px;
}

#logos img {
	margin: 0 10px;
}

#copyright p {
	line-height:16px;
	font-size:10px;
	color: #000;
	margin-right:10px;
}

#copyright a {
	color: #000;
}



/********************************************
COMMON FORMATTING
********************************************/
#pagetitle h1 {
	font-size:19px;
	font-weight:normal;
	color: #5789A2;
	margin: 20px 0 20px 23px;
	float:left;
	display: inline;
}



/* --------ITEMGROUP RIGHT COLUMN----------- */
.itemgroup {
	margin: 0 20px 20px 20px;
}

.itemgroup .headlinebg {
	background: url(images/search_bar.png) top left repeat-y;
	padding: 3px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.itemgroup h1 {
	color:#fff;
	font-size: 15px;
	font-weight:normal;
    margin-left: 2px;     
    margin-top: 2px;   
}


.itemgroup h3 {
	font-size: 14px;
	margin-bottom:10px;
    margin-left: 4px;
}


.itemgroup .itembody {
	margin-left: 3px;
}

.itemimage {
	margin: 5px 0 10px 4px;
}
.itemimagebox img {
	border: 1px solid #999;
}
.itemimagecaption {
	color: #666;
	font-style: italic;
	letter-spacing: .1em;
}

.itemgroup a {
	font-weight:bold;
	text-decoration: none;
	color:#105EAC;
}

.itemgroup a:hover {
	color:#fff;
}

.itemgroup p {
}

.backtotop {
	background-color:#84a9b7;
	color:#fffef2;
	text-align:center;
	margin-top:6px;
	margin-bottom:10px;
	margin-left: 4px;
	width:60px;
	height: 14px;
}

.backtotop a {	
	color:#fffef2;	
	font-size: 10px;
	line-height:14px;
	font-weight:bold;
	width: 60px;
	height:14px;
	display:block;
}

.backtotop a:hover, .backtotop a.over {
	color:#fff;
	background-color:#584d3a;
}

/* AGENCY VERSION */

.agency_itemgroup {
	margin: 0 20px 20px 20px;
}

.agency_itemgroup .headlinebg {
	background: url(images/search_bar.png) top left repeat-y;
	padding: 3px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.agency_itemgroup h1 {
	color:#fff;
	font-size: 15px;
	font-weight:normal;
    margin-left: 2px;     
    margin-top: 2px;   
}


.agency_itemgroup h3 {
	font-size: 14px;
	margin-bottom:10px;
    margin-left: 4px;
}

.agency_itemgroup .itembody {
	margin-left: 3px;
	}

.itemimage {
	margin: 5px 0 10px 4px;
}
.itemimagebox img {
	border: 1px solid #999;
}
.itemimagecaption {
	color: #666;
	font-style: italic;
	letter-spacing: .1em;
}

.agency_itemgroup a {
	font-weight:bold;
	text-decoration: none;
	color:#105EAC;
}

.agency_itemgroup a:hover {
	color:#fff;
}

.agency_itemgroup p {
    margin-left: 4px;
}

/* -------------ITEMGROUP LEFT COLUMN------------- */
#colleft .itemgroup {
	margin-top:20px;
	overflow: hidden;
}

#colleft .itemgroup h1 {
	color:#D6D3C4;
	font-size:14px;
    margin-left: 0;
}

#colleft .itemgroup h3 {
	color:#333;
	font-size:12px;
	margin:10px 0 10px 0;
}

#colleft .itemimage {
	margin-left: 0;
}


#colleft .itemimagecaption {
	font-size:11px;
	color: #333;  /*#D6D3C4;*/
}

#colleft .itemgroup p{
	font-size:11px;
	color: #333;
	letter-spacing: .05em;
	line-height: 1.5em;
    margin-left: 0;
}

#colleft .itemgroup a {
	font-weight:bold;
	text-decoration: none;
	color:#000;
}

#colleft .itemgroup a:hover {
	color:#fff;
}


/* -------------ITEMGROUP NEWS/EVENTS------------- */
.newsgroup {
	margin: 0 20px 20px 20px;
	clear:right;
}

.newsgroup h1 {
	font-size: 15px;
	margin-left: 4px;
}
.newsgroup_old h3 {
	font-size: 12px;
	font-weight:normal;
	background: url(images/search_bar.png) top left repeat-y;
	color:#fff;
	padding: 4px 0 2px 4px;

}
.newsgroup h3 {
	font-size: 12px;
	font-weight:normal;
	color:#fff;
	padding: 4px 0 2px 4px;
	background-color: #578AA5;

}

.newsgroup .itembody {
margin: 5px 0 0 3px;
}

.newsgroup .itemimage {
	margin-left: 5px;
}

.newsgroup p {
	margin: 5px 0 5px 4px;
}

.list_more {
	clear:both;
	margin: 10px 3px;
}

/********************************************
HOMEPAGE QUICK SEARCH
********************************************/
#quicksearch {
	margin-top:25px;
	margin-left: 10px;
}

#quicksearch h1 {
	font-size:12px;
	text-transform:uppercase;
	color:#3e3727;
	letter-spacing:2px;
}

#quicksearch div {
	margin: 0 0 30px 0;
}

#quicksearch img {  /*advanced search button*/
	float:right;
	margin: 10px 0 0 0;
	border: 1px solid #fff;
}
.searchpic {
	float:right;
	border:1px solid #fff;
}

.gobutton {
	font-size:12px;
	line-height:18px;
	color:#3e3727;
	background: #3e3727 url(images/button_search1.gif) no-repeat;
	border-width:1px;
	border-color:#fff;
	width:29px;
	height:19px;
}

#hometerms {  
	float:right;
}

p.termsuse {
	clear:right;
	float:right;
	font-size:9px;
	color:#3e3727;
	margin-top: 10px;
	text-align:right;
	width: 210px;

}

p.termsuse2 {
	font-size:9px;
	color:#3e3727;

}

p.termsuse a, p.termsuse2 a {
	font-weight: bold;
		color:#3e3727;
}

#agency {
	width:500px;
}


/********************************************
ADVANCED SEARCH PAGE
********************************************/
#advsearch {

	margin: 0 0 20px 20px;
}

#advsearch p { margin-left: 2px;}

.formhead {
	background: url(images/search_bar.png) top left repeat-y;
	padding: 3px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.formhead h1 {
	color:#fff;
	font-size: 15px;
	font-weight:normal;
}

#agencies {
margin-left: 1px;}

#agencies td {
	width:170px;
}

#formats td {
	padding-right:20px;
}

#date td {
	padding-right:8px;
}

.as_label {
	font-size: 11px;
}
.as_values {
	font-size:11px;
	color:#666;
}

.searchtips {
	font-size: 11px;
	margin: 8px 30px;
}

.searchtips li {
	margin-bottom: 4px;
}

.searchmsg {
	font-size: 20px;
	font-weight: bold;
	color:#584d3a;
	text-align:center;
	margin: 20px auto;
}
/********************************************
SEARCH RESULTS PAGE
********************************************/
.quantity {
	font-size: 11px;
	margin: 0 20px 20px 20px;
	color: #132232;
}

.copy {
	margin: 0 20px 10px 20px;
	color: #132232;
}



table#searchresult {
	width: 505px;
	margin:0 0 0 20px;
}

#title_col {
	width: 225px;
}

#agency {
	width: 115px;
}

#date {
	width: 70px;
}

#filetype {
	width: 95px;
}

.tablepad {
	height: 3px;
}

.tablehead {
	background:#578AA5;
	color:#fff;
	padding:0px;
	
}


.tablehead a {
	color:#fff;
	text-decoration:none;
	display:block;
	font-size:12px;
	height: 18px;
	line-height: 18px;
	margin: 3px;

}

.tablehead a:hover{
	color:#3E3727;
}

.tablehead_sorted {
	background:#584d3a;
	color:#fff;
	font-weight: bold;



}

.tablehead_sorted span {
	padding: 3px;
	
}

.tablehead_sorted a {
	//color:#fff;
	color:#578AA5;
	text-decoration:none;
	display:block;
	font-size:12px;
	height: 18px;
	line-height: 18px;

}

.tablehead_sorted a:hover{
	//color:#fff;
	color:#578AA5;
}

.info {
	background: #fff;
	color:#132232;
	padding: 2px;
	font-size: 11px;
	vertical-align:top;
}
.icon {
	text-align:center;
}

.view {
	text-align:right;
}

#pages { 
	width:100%; 
	text-align:center;
	padding: 5px 0;
}

#pages a {
	color:#5789A2;
	font-size: 11px;
	font-weight:bold;
	line-height: 14px;
	margin: 0 3px;
	text-decoration: none;
	padding: 2px 4px;
}

#pages a:hover, #pages .active {
	color:#fff;
	background:#132232;
}



/********************************************
DETAIL PAGE RECORD STYLES
********************************************/
.pagetitle {
	padding: 12px 20px;
}

#search_list .pagetitle {
        padding: 12px 20px 2px 20px;
        }
        
.searchbuttons {
	float:right;
	margin: 18px 20px 0 0;
}

#record{
	clear:both;
	width: 515px;
	margin: 20px auto;
	padding: 10px 0;
	background: #fff;
}

#archivepic {
	margin: 0 10px;
	text-align:center;
	overflow:hidden;
}

#downloads {
	background: url(images/record_bar.jpg) repeat-y;
	padding:15px;
	margin-top: 10px;
height:30px;

}


#downloads img {
	margin-right: 8px;
}

.note {
	color:#333;
}

#text {
	margin: 20px;
}

#record h1 {
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 2px;
	color:#132232;
}

#record p {
	font-size:11px;
	color:#132232;
	margin-bottom:8px;
}

/********************************************
  NAVMENU: MAIN
********************************************/
#nav {
	background: url(images/bg_nav.gif) top left repeat-y;
	margin-top:38px;
	height:233px;
}


#nav ul {
	width: 148px;
	margin: 0 0 0 28px;
	list-style:none;
}

#nav ul li {
	height:18px;
	margin: 0 0 10px 0;
	position:relative;
}

#nav ul li a {
	line-height:18px;
	height:18px;
	font-size:13px;
	text-decoration: none;
	text-transform:uppercase;
	color:#584d3a;
	display:block;
	font-weight: normal;
}

#nav ul li a:hover, #nav ul li span:hover, #nav ul li span.over{
	background: #E3DFC1;
	color:#6B8297;
}

#nav ul li span {
	line-height:18px;
	height:18px;
	font-size:13px;
	text-decoration: none;
	text-transform:uppercase;
	color:#584d3a;
	display:block;
        padding: 2px 0 0 3px;
}


/* Fix IE. Hide from IE Mac - this is called the Holly hack \*/
* html #nav ul li { float: left; height: 1%; }
* html #nav ul li a { height: 1%; }
/* End */

#nav ul li a span {

}

/*nav shows which page we're on, based on body id*/
#home #nav1 a, #project #nav2 a, #agencies #nav3 a, #search #nav4 a, #photos #nav5 a, #essays #nav6 a, #news #nav7 a, #contact #nav8 a { background: #F2EFD6;
	color:#6B8297; }

/********************************************
  NAVMENU: FLYOUTS
********************************************/

#nav ul li ul {
	display:none;
	position:absolute;
	top:0;
	left: 118px;
	width: 148px;
	list-style:none;
	background:#F2EFD6;
	border-top: 1px solid #4F443E;
	z-index: 100;
}

#nav ul li:hover ul, #nav ul li.over ul {
	display:block;
	z-index:10;
}

#nav ul ul li {
	width: 148px;
	height:18px;
	border-bottom: 1px solid #4F443E;
	margin:0; /*correct margin setting from main nav li*/
}

#nav ul ul li a {
	width:148px;
	height:18px;
	font-size:12px;
	line-height: 18px;
	text-transform: uppercase;
	text-decoration: none;
	}

#nav ul ul li a span {
	margin-left:0px;
}
	
#nav ul ul li a:hover span {
background-color: #584D3A;
	color: #FFF;
	text-transform: uppercase;
	text-decoration: none;
	}


/********************************************
CONTACT FORM
********************************************/
.contactus {
	margin: 0 20px 20px 20px;
	padding: 10px;
}
